.header-in .logo-box,.header-in .logo-txt{overflow:hidden;*zoom:1}
.pn-game{*zoom:1}
.pn-game:before{display:table;content:""}
.pn-game:after{display:table;content:"";clear:both}
.ico-top,.ico-comment,.ico-video{display:inline-block;*display:inline;*zoom:1}
.pn-in,.header-in,.pn-comment,.pn-game{width:1000px;margin:0 auto}
.box-btn .con,.focus-thumb .focus-for .cover .mask,.focus-thumb .focus-for .text-box .txt,.focus-thumb .focus-for .text-box .arrow,.focus-thumb .focus-nav .mask,.pn-fs .slick-prev,.pn-fs .slick-next{-webkit-transition:all 0.3s ease-out;transition:all 0.3s ease-out}
body{font-size:14px;font-family:"Microsoft Yahei";min-width:1000px}
a:focus,a:active,a:hover{outline:none}
.global-footer{color:#666;background:#fff;padding:20px 0}
.global-footer a:link,.global-footer a:visited,.global-footer a:hover,.global-footer a:active{color:#666}
.mask{z-index:-1;position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:0.5;filter:alpha(opacity=50)}
:root .mask{filter:none \0}
.ico-top{overflow:hidden;background:url(//ue.17173cdn.com/a/news/5pt/index/2016/img/sprite.png) no-repeat;width:27px;height:14px;vertical-align:middle;position:absolute;left:50%;top:50%;margin:-7px 0 0 -13px}
a:hover .ico-top{background-position:0 -36px}
.ico-comment{overflow:hidden;background:url(//ue.17173cdn.com/a/news/5pt/index/2016/img/sprite.png) no-repeat;width:25px;height:23px;background-position:0 -60px;vertical-align:middle;position:absolute;left:50%;top:50%;margin:-11px 0 0 -12px}
a:hover .ico-comment{background-position:-123px 0}
.ico-video{overflow:hidden;background:url(//ue.17173cdn.com/a/news/5pt/index/2016/img/sprite.png) no-repeat;width:172px;height:172px;background-position:0 -88px;vertical-align:middle;position:absolute;left:50%;top:50%;margin:-86px 0 0 -86px}
.wrapper{background:url(//ue.17173cdn.com/a/news/5pt/index/2016/img/bg.jpg)}
.header{position:relative;z-index:5;width:100%;overflow:hidden;box-shadow:0 2px 20px rgba(0,0,0,0.5)}
.header .top{position:absolute;left:50%;top:0;margin-left:-960px;z-index:-1}
.header-in{position:relative;height:200px}
.header-in .logo-img{float:left;width:205px;margin-top:58px;padding-right:25px;border-right:3px solid #777;margin-right:15px}
.header-in .logo-img img{display:block}
.header-in .logo-img .num{text-align:right;padding-bottom:3px}
.header-in .logo-img .num span{display:inline-block;background:#000;border-radius:3px;color:#f0ff00;font-weight:bold;padding:0 5px;line-height:24px}
.header-in .logo-txt{color:#ffea00;padding-top:52px}
.header-in .logo-txt .tit{font-size:46px;line-height:1.2}
.header-in .logo-txt .txt{font-size:28px}
.box-btn{position:relative}
.box-btn .con{display:inline-block;height:35px;width:118px;text-align:center;color:#999;text-align:center;line-height:35px;border-radius:3px;border:1px solid #333;margin-left:8px}
.box-btn .con:hover{border-color:#f0ff00}
.box-btn .num{color:#f0ff00}
.pn-fs{padding:35px 0 0;overflow:hidden;background:url(//ue.17173cdn.com/a/news/5pt/index/2016/img/shadow.png) no-repeat center bottom}
.pn-fs .pn-in{position:relative;height:890px}
.mod-focus{background:#000;position:relative;z-index:9;position:absolute;width:100%;left:0;top:0;box-shadow:3px 3px 20px rgba(0,0,0,0.5)}
.pn-comment{border-bottom:1px solid #ededed}
.view-box-con{width:100%;height:100%;position:absolute;left:0;top:0;z-index:-1}
.slick-syncing .dragging{cursor:pointer;cursor:hand}
.focus-thumb{width:100%;overflow:hidden;margin:0 auto}
.focus-thumb .slick-list{_width:100%}
.focus-thumb .focus-for .focus-item{position:relative;*zoom:1;display:table;height:750px;width:100%}
.focus-thumb .focus-for .pic-box{display:table-cell;width:100%;height:100%;text-align:center;vertical-align:middle}
.focus-thumb .focus-for .cover{z-index:8;width:100%;height:100%;left:0;top:0;position:absolute}
.focus-thumb .focus-for .focus-item:hover .cover .mask{opacity:0;filter:alpha(opacity=0)}
.focus-thumb .focus-for .slick-slide img{margin:0 auto;width:auto;height:auto;width:1000px\0;max-width:1000px;max-height:750px;display:inline-block}
.focus-thumb .focus-for .text-box{display:block;position:absolute;width:100%;left:0;bottom:0;min-height:100px;z-index:9;}
.focus-thumb .focus-for .text-box .mask{top:auto;bottom:0;opacity:.85;filter:alpha(opacity=85)}
.focus-thumb .focus-for .text-box .txt{display:block;padding:15px 40px 15px 125px;color:#fff;font-size:20px;line-height:1.7;height:90px;overflow:hidden}
.focus-thumb .focus-for .text-box .txt-in{display:block}
.focus-thumb .focus-for .text-box .arrow{width:15px;height:8px;background:url(//ue.17173cdn.com/a/news/5pt/index/2016/img/sprite.png) 10px -24px;position:absolute;bottom:13px;left:50%;margin-left:-8px;padding:0 10px;-webkit-transform:rotate(0);transform:rotate(0)}
.focus-thumb .focus-for .text-box .arrow-up{-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.focus-thumb .focus-nav{width:980px;margin:0 auto;padding:15px 0}
.focus-thumb .focus-nav .slick-list{text-align:center}
.focus-thumb .focus-nav .mask{z-index:10;width:146px;height:110px}
.focus-thumb .focus-nav .slick-slide{outline:0;position:relative}
.focus-thumb .focus-nav .current{width:144px;height:108px;position:absolute;left:0;top:0;border:1px solid #f0ff00;z-index:10;display:none}
.focus-thumb .focus-nav .slick-slide .pic-box{width:146px;height:110px;margin:0 auto;position:relative}
.focus-thumb .focus-nav .slick-slide img{display:block;width:146px;height:110px}
.focus-thumb .focus-nav .mask{opacity:0.7;filter:alpha(opacity=70)}
.focus-thumb .focus-nav .slick-current .mask,.focus-thumb .focus-nav .slick-slide:hover .mask{opacity:0;filter:alpha(opacity=0)}
.focus-thumb .focus-nav .slick-current .current{display:block}
.pn-fs .slick-prev,.pn-fs .slick-next{top:40%;display:block;height:100px;width:42px;line-height:0;font-size:0;cursor:pointer;border:none;outline:none;background:url(//ue.17173cdn.com/a/news/5pt/index/2016/img/sprite.png) no-repeat;margin-top:-21px;position:absolute;z-index:1100;opacity:0.7;filter:alpha(opacity=70)}
.pn-fs .slick-prev{left:10px;background-position:-44px 20px}
.pn-fs .slick-prev:hover{opacity:1;filter:alpha(opacity=100)}
.pn-fs .slick-next{right:10px;background-position:-78px 20px}
.pn-fs .slick-next:hover{opacity:1;filter:alpha(opacity=100)}
.slick-list{position:relative;overflow:hidden;display:block}
.slick-list:focus{outline:none}
.slick-track{display:block;position:relative;left:0;top:0;*zoom:1;margin:0 auto}
.slick-track:before,.slick-track:after{content:"";display:table}
.slick-track:after{clear:both}
.slick-loading .slick-track,.slick-loading .slick-slide{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
.slick-slide img,.slick-initialized .slick-slide{display:block}
.slick-loading img{display:none}
.pn-fs .focus-num{position:absolute;left:0px;top:660px;font-size:30px;z-index:1000;font-family:Arial;color:#f0ff00;font-style:italic;width:125px;text-align:center}
.pn-fs .focus-num .num{color:#555555;font-style:normal;padding-left:5px}
.pn-fs .focus-num .cur-num{font-size:38px;font-style:normal;padding-right:5px}
.area1{background:#383838;margin-top:70px}
.area2{background:#fff;min-height:500px;overflow:hidden;padding:30px 0 0}
.view-box{position:absolute;width:100%;height:750px;left:0;top:0;background:rgba(0,0,0,0.8);z-index:100;text-align:right;display:none}
.view-box .close-btn{padding-right:1rem;color:#fff;font-size:46px;line-height:1.2;position:absolute;top:0;right:0}
.view-box-in{margin-top:30%}
.pn-game .col-l{width:578px;float:left;margin-top:-15px}
.pn-game .col-r{width:390px;float:right;color:#fff;padding-top:15px}
.pn-game .game-name .tit{color:#ffea00;font-size:40px;font-weight:bold;line-height:1.2}
.pn-game .game-name .en{color:#999;font-size:20px}
.pn-game .game-dec{padding:12px 0;background:url(//ue.17173cdn.com/a/news/5pt/index/2016/img/line.png) no-repeat center bottom;margin-bottom:15px}
.pn-game .game-info{line-height:1.8}
.pn-game .game-info span{color:#999}
.nav{width:190px;height:40px;line-height:40px;text-align:center;position:absolute;right:0;bottom:0;background:#383838;font-size:0}
.nav a{color:#fff;font-size:16px;display:inline-block;vertical-align:middle}
.nav a:hover{color:#ffea00}
.nav .sep{width:1px;height:13px;background:#606060;overflow:hidden;display:inline-block;vertical-align:middle;margin:0 15px 0}
.pn-float{position:fixed;width:50px;z-index:300;left:50%;margin-left:600px;top:250px;z-index:300;display:block}
.pn-float .con{width:50px;height:50px;display:block;background:#393939;margin-top:1px;position:relative}
.pn-float .con:hover{color:#bebebe;background:#1b1b1b}
.share-wrap{width:50px}
.share-wrap .gb-share-btn{float:none;display:block;width:50px;height:50px;line-height:50px;background-color:#393939;position:relative;z-index:5;color:#777777;padding:0;margin-top:1px}
.share-wrap .share-box .gb-share .gb-share-btn:hover{color:#bebebe;background:#1b1b1b}
.share-wrap .gb-share-btn-tit{display:none}
.share-wrap .share-box .gb-share .gb-share-btn{line-height:50px}
.share-wrap .share-box .gb-share .gb-share-ico-font{float:none;display:block;width:50px;height:50px;font-size:30px;padding:0}